{
  "_id": "TraitDemReflexio00",
  "_key": "!items!TraitDemReflexio00",
  "name": "Réflexion",
  "type": "capacite",
  "img": "systems/fvtt-mournblade/assets/icons/capacite.webp",
  "effects": [],
  "folder": null,
  "sort": 410000,
  "flags": {},
  "ownership": {
    "default": 0
  },
  "system": {
    "typeCapacite": "demoniaque",
    "description": "<p><strong>Description :</strong> Toutes les Runes lancées contre le Démon sont réfléchies et leurs effets affectent le lanceur.</p><p><strong>Effet :</strong> <em>Réservé aux Démons Majeurs.</em> Toute Rune lancée contre le Démon affecte son lanceur à la place.</p>"
  }
}